## pg-catcheck 1.1.0

=== debian/changelog ===
pg-catcheck (1.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add autopkgtest.

 -- Christoph Berg <myon@debian.org>  Tue, 07 Apr 2020 19:39:53 +0200

pg-catcheck (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 30 Jan 2020 19:46:21 +0100
