=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/postgresql-common/pgxs_debian_control.mk

override_dh_auto_build:
	+pg_buildext build build-%v
	$(MAKE) man

override_dh_auto_install:
	+pg_buildext install build-%v postgresql-%v-pg-catcheck

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_auto_clean:
	$(MAKE) clean
	+pg_buildext clean build-%v

%:
	dh $@
