=== debian/control ===
--- 
+++ 
@@ -4,12 +4,61 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>
 Build-Depends:
- debhelper (>= 12),
- postgresql-server-dev-all (>= 153~)
-Standards-Version: 4.1.5
+ debhelper-compat (= 13),
+ postgresql-all (>= 217~)
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-catcheck
 Vcs-Git: https://salsa.debian.org/postgresql/pg-catcheck.git
 Homepage: https://github.com/EnterpriseDB/pg_catcheck/
+
+Package: postgresql-9.5-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.5
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-9.6-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-9.6
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-10-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-11-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
 
 Package: postgresql-12-pg-catcheck
 Architecture: any
@@ -22,3 +71,15 @@
  problems you have and how serious they are.  If you are paranoid, you can run
  it routinely to search for system catalog corruption that might otherwise go
  undetected.
+
+Package: postgresql-13-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
