=== debian/watch ===
version=3
https://github.com/EnterpriseDB/pg_catcheck/releases .*/archive/(.*).tar.gz
