## pg-catcheck 1.3.0~20220627.1433-1~1.gitae81ee8.pgdg20.04+1

=== debian/changelog ===
pg-catcheck (1.3.0~20220627.1433-1~1.gitae81ee8.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 04 Feb 2022 11:22:08 +0100

pg-catcheck (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 04 Feb 2022 11:22:08 +0100

pg-catcheck (1.2.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:16:27 +0200
