=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>
 Build-Depends:
- debhelper (>= 12),
+ debhelper-compat (= 13),
  postgresql-all (>= 217~)
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
