## pg-catcheck 1.3.0~20220627.1433-1~1.gitae81ee8.pgdg+1

=== debian/changelog ===
pg-catcheck (1.3.0~20220627.1433-1~1.gitae81ee8.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * Changes applied by generate-pgdg-source:
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 04 Feb 2022 11:22:08 +0100
