=== debian/tests/control ===
Depends: @, make
Tests: catcheck
Restrictions: allow-stderr
