=== debian/watch ===
version=3
https://github.com/EnterpriseDB/pg_catcheck/releases .*/(.*).tar.gz
