## pg-catcheck 1.4.0

=== debian/changelog ===
pg-catcheck (1.4.0-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 29 Sep 2023 17:15:31 +0200

pg-catcheck (1.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:15:31 +0200

pg-catcheck (1.3.0-7) unstable; urgency=medium

  * Team upload.
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Sun, 17 Sep 2023 18:54:52 +0200

pg-catcheck (1.3.0-6) unstable; urgency=medium

  * Team upload.
  * Pull patch from upstream to support PG16.

 -- Christoph Berg <myon@debian.org>  Sun, 30 Jul 2023 14:23:12 +0200

pg-catcheck (1.3.0-5) unstable; urgency=medium

  * debian/control.in (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 09:02:43 +0100

pg-catcheck (1.3.0-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Update watch file format version to 4.

  [ Michael Banck ]
  * debian/control (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 08:24:57 +0100

pg-catcheck (1.3.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:31:33 +0200
