=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 Build-Depends:
  debhelper-compat (= 13),
  postgresql-all (>= 217~)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-catcheck
 Vcs-Git: https://salsa.debian.org/postgresql/pg-catcheck.git
 Homepage: https://github.com/EnterpriseDB/pg_catcheck/
 
-Package: postgresql-14-pg-catcheck
+Package: postgresql-10-pg-catcheck
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
 Description: Postgres system catalog checker
  PostgreSQL stores the metadata for SQL objects such as tables and functions
  using special tables called system catalog tables. pg_catcheck is a simple
@@ -23,3 +23,75 @@
  problems you have and how serious they are.  If you are paranoid, you can run
  it routinely to search for system catalog corruption that might otherwise go
  undetected.
+
+Package: postgresql-11-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-12-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-13-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-14-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-15-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
+
+Package: postgresql-16-pg-catcheck
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Description: Postgres system catalog checker
+ PostgreSQL stores the metadata for SQL objects such as tables and functions
+ using special tables called system catalog tables. pg_catcheck is a simple
+ tool for diagnosing system catalog corruption. If you suspect that your system
+ catalogs are corrupted, this tool may help you figure out exactly what
+ problems you have and how serious they are.  If you are paranoid, you can run
+ it routinely to search for system catalog corruption that might otherwise go
+ undetected.
