## pg-catcheck 1.5.0

=== debian/changelog ===
pg-catcheck (1.5.0-1) unstable; urgency=medium

  * New upstream version 1.5.0.

 -- Christoph Berg <myon@debian.org>  Tue, 24 Sep 2024 21:39:53 +0200

pg-catcheck (1.4.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Fri, 13 Sep 2024 18:02:13 +0200
