## pg-catcheck 1.6.0

=== debian/changelog ===
pg-catcheck (1.6.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117273)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 15:51:34 +0200

pg-catcheck (1.6.0-1) unstable; urgency=medium

  * New upstream version 1.6.0.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Nov 2024 17:38:13 +0100
