=== debian/tests/control ===
Depends:
 postgresql-common-dev,
 @,
Tests:
 catcheck,
Restrictions:
 allow-stderr,
