=== debian/watch ===
version=4
https://github.com/EnterpriseDB/pg_catcheck/tags .*/(.*).tar.gz
